<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/cprao" xml:lang="de" TopicType="Overview">
   <Header>
      <Title>Analyseplanung (RAO)</Title>
      <Keyword type="header" order="d1e237387">
         <Level1>Analyseplanung</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Im Modul <GUIRef href="/baanerp/cp/rao" role="module">Analyseplanung</GUIRef> können Sie die folgenden Funktionen ausführen:</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListItem>Überprüfen und Verwalten von Planungssignalen</ListItem>
         <ListItem>Überprüfen und Verwalten von betrieblichen Kennzahlen</ListItem>
         <ListItem>Optimieren von Bestellintervallen und festen Auftragsmengen anhand von Kriterien der Wirtschaftlichkeit</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000300" role="manual">Unternehmensplanung - Überblick</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000041" role="manual">Ausnahmemeldungen im Paket "Unternehmensplanung"</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000310" role="manual">Betriebliche Kennzahlen in Unternehmensplanung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000042" role="manual">Optimieren der logistischen Parameter</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>